<h2>Reporter output</h2><table><tr><td>Mandetory check passed for Corporate NameMissing required field: Please enter Corporate Name (Latin Character) or Corporate Name (Local Character 1)</td></tr>
<tr><td>Available fields check for Common Customer ID passed</td></tr>
<tr><td>Available fields check for Corporate Name Latin passed</td></tr>
<tr><td>Available fields check for Corporate Name (Local Character 1) passed</td></tr>
<tr><td>Available fields check for Corporate Name (Local Character 2) passed</td></tr>
<tr><td>Available fields check for Customer Status Code passed</td></tr>
<tr><td>Available fields check for Country Name passed</td></tr>
<tr><td>Available fields check for Country Name Code passed</td></tr>
<tr><td>Available fields check for Headquarter Address (Latin Character) passed</td></tr>
<tr><td>Available fields check for Headquarter Address (Local Character) passed</td></tr>
<tr><td>Available fields check for Headquarter Postal Number passed</td></tr>
<tr><td>Available fields check for Registered Postal Number passed</td></tr>
<tr><td>Available fields check for Registered Address (Local Character) passed</td></tr>
<tr><td>Available fields check for Registered Postal Number passed</td></tr>
<tr><td>---------------Edit corporate Function --------------------</td></tr>
<tr><td>--------------- corporate Function --------------------</td></tr>
<tr><td>Mandetory check Passed for contact typeMissing required field: Contact Type</td></tr>
<tr><td>Mandetory check Passed for Contact Person NameMissing required field: Please enter Contact Person Name (Latin Character) or Contact Person Name (Local Character)</td></tr>
<tr><td>Mandetory check Passed for Company NameMissing required field: Company Name</td></tr>
<tr><td>Specific fields check for Japan country passed</td></tr>
<tr><td>Specific fields check for US country passed</td></tr>
<tr><td>Specific fields check for Canada country passed</td></tr>
<tr><td>*************59</td></tr>
<tr><td>Contact person Name latin is less  than 60 Characters59</td></tr>
<tr><td>Contact person Name local is less  than 60 Characters58</td></tr>
<tr><td>Postal number  is less than 9 Characters9</td></tr>
<tr><td>Division Latin is less than 100 Characters10</td></tr>
<tr><td>Division Local is less  than 100 Characters99</td></tr>
<tr><td>Tittle Latin is less  than 100 Characters99</td></tr>
<tr><td>Tittle local is less  than 100 Characters98</td></tr>
<tr><td>Telephone Number is less  than 20 Characters20</td></tr>
<tr><td>Extension Number is less  than 5 Characters5</td></tr>
<tr><td>Fax Number is less  than 20 Characters20</td></tr>
<tr><td>Mobile Number is less  than 20 Characters20</td></tr>
<tr><td>E-mail address is less  than 140 Characters15</td></tr>
<tr><td>*************59</td></tr>
<tr><td>Contact person Name latin is less  than 60 Characters59</td></tr>
<tr><td>Contact person Name local is less  than 60 Characters58</td></tr>
<tr><td>Postal number  is less than 9 Characters9</td></tr>
<tr><td>Division Latin is less than 100 Characters10</td></tr>
<tr><td>Division Local is less  than 100 Characters99</td></tr>
<tr><td>Tittle Latin is less  than 100 Characters99</td></tr>
<tr><td>Tittle local is less  than 100 Characters98</td></tr>
<tr><td>Telephone Number is less  than 20 Characters20</td></tr>
<tr><td>Extension Number is less  than 5 Characters5</td></tr>
<tr><td>Fax Number is less  than 20 Characters20</td></tr>
<tr><td>Mobile Number is less  than 20 Characters20</td></tr>
<tr><td>E-mail address is less  than 140 Characters15</td></tr>
<tr><td>United state city is less  than 100 Characters10</td></tr>
<tr><td>*************58</td></tr>
<tr><td>Contact person Name latin is less  than 60 Characters58</td></tr>
<tr><td>Contact person Name local is less  than 60 Characters58</td></tr>
<tr><td>Postal number  is less than 9 Characters9</td></tr>
<tr><td>Division Latin is less than 100 Characters10</td></tr>
<tr><td>Division Local is less  than 100 Characters99</td></tr>
<tr><td>Tittle Latin is less  than 100 Characters99</td></tr>
<tr><td>Tittle local is less  than 100 Characters98</td></tr>
<tr><td>Telephone Number is less  than 20 Characters20</td></tr>
<tr><td>Extension Number is less  than 5 Characters5</td></tr>
<tr><td>Fax Number is less  than 20 Characters20</td></tr>
<tr><td>Mobile Number is less  than 20 Characters20</td></tr>
<tr><td>E-mail address is less  than 140 Characters15</td></tr>
<tr><td>Canada city is less  than 100 Characters13</td></tr>
<tr><td>Mandetory check Passed for Contact Person NameMissing required field: Please enter Contact Person Name (Latin Character) or Contact Person Name (Local Character)</td></tr>
<tr><td>Mandetory check Passed for Company NameMissing required field: Company Name</td></tr>
<tr><td>Specific fields check for Japan country passed</td></tr>
<tr><td>Specific fields check for US country passed</td></tr>
<tr><td>Specific fields check for Canada country passed</td></tr>
<tr><td>*************59</td></tr>
<tr><td>Contact person Name latin is less  than 60 Characters59</td></tr>
<tr><td>Contact person Name local is less  than 60 Characters58</td></tr>
<tr><td>Postal number  is less than 9 Characters9</td></tr>
<tr><td>Division Latin is less than 100 Characters10</td></tr>
<tr><td>Division Local is less  than 100 Characters99</td></tr>
<tr><td>Tittle Latin is less  than 100 Characters99</td></tr>
<tr><td>Tittle local is less  than 100 Characters98</td></tr>
<tr><td>Telephone Number is less  than 20 Characters20</td></tr>
<tr><td>Extension Number is less  than 5 Characters5</td></tr>
<tr><td>Fax Number is less  than 20 Characters20</td></tr>
<tr><td>Mobile Number is less  than 20 Characters20</td></tr>
<tr><td>E-mail address is less  than 140 Characters21</td></tr>
<tr><td>Updation was successul</td></tr>
<tr><td>*************59</td></tr>
<tr><td>Contact person Name latin is less  than 60 Characters59</td></tr>
<tr><td>Contact person Name local is less  than 60 Characters58</td></tr>
<tr><td>Postal number  is less than 9 Characters9</td></tr>
<tr><td>Division Latin is less than 100 Characters10</td></tr>
<tr><td>Division Local is less  than 100 Characters99</td></tr>
<tr><td>Tittle Latin is less  than 100 Characters99</td></tr>
<tr><td>Tittle local is less  than 100 Characters98</td></tr>
<tr><td>Telephone Number is less  than 20 Characters20</td></tr>
<tr><td>Extension Number is less  than 5 Characters5</td></tr>
<tr><td>Fax Number is less  than 20 Characters20</td></tr>
<tr><td>Mobile Number is less  than 20 Characters20</td></tr>
<tr><td>E-mail address is less  than 140 Characters21</td></tr>
<tr><td>United state city is less  than 100 Characters17</td></tr>
<tr><td>Updation was successul to united states </td></tr>
<tr><td>*************59</td></tr>
<tr><td>Contact person Name latin is less  than 60 Characters59</td></tr>
<tr><td>Contact person Name local is less  than 60 Characters58</td></tr>
<tr><td>Postal number  is less than 9 Characters9</td></tr>
<tr><td>Division Latin is less than 100 Characters10</td></tr>
<tr><td>Division Local is less  than 100 Characters99</td></tr>
<tr><td>Tittle Latin is less  than 100 Characters99</td></tr>
<tr><td>Tittle local is less  than 100 Characters98</td></tr>
<tr><td>Telephone Number is less  than 20 Characters20</td></tr>
<tr><td>Extension Number is less  than 5 Characters5</td></tr>
<tr><td>Fax Number is less  than 20 Characters20</td></tr>
<tr><td>Mobile Number is less  than 20 Characters20</td></tr>
<tr><td>E-mail address is less  than 140 Characters21</td></tr>
<tr><td>Canada city is less  than 100 Characters20</td></tr>
<tr><td>Updation was successul</td></tr>
</table>